Bug 529494 - Review Request: drehatlas-warender-bibliothek-fonts - A decorative, hairy font
Summary: Review Request: drehatlas-warender-bibliothek-fonts - A decorative, hairy font
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Ludlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-17 16:23 UTC by Dave Ludlow
Modified: 2009-11-04 12:32 UTC (History)
3 users (show)

Fixed In Version: 1.0.1.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 12:28:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nicolas.mailhot: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Dave Ludlow 2009-10-17 16:23:22 UTC
Spec URL: http://adsllc.fedorapeople.org/rpmbuild/SPECS/drehatlas-warenderbibliothek-fonts.spec
SRPM URL: http://koji.fedoraproject.org/koji/taskinfo?taskID=1751700
Description:
This font was created by Peter Schwanemann and originally based on a hand drawn
font created for a Pen & Paper RPG. Nowadays the font gets more and more
complete and should give the possibility of creating fantasy and/or decorative
logos, headings and other texts.  The font was not created to be used in normal
texts, as it is too complex and not as easy to read as a simple sans serif
font.

Comment 1 Nicolas Mailhot 2009-10-17 18:16:25 UTC
1. you can use - as separator in package name, drehatlas-warender-bibliothek-fonts would be more human-friendly

2.(not blocking) if you can convince upstream to provide a direct download link to the zip, fedora infra will warn you when it changes; otherwise you'll have to monitor it for new releases manually

3. [Pedantic hat on] "normal text" should be "body text" in the description (in typographic jargon)

The rest is fine

Comment 2 Dave Ludlow 2009-10-17 19:46:09 UTC
1 & 3 - Done.
2 - Noted.  Upstream has me on a list of people to update on new releases, though a direct link would be nice too.

SPEC: http://adsllc.fedorapeople.org/rpmbuild/SPECS/drehatlas-warender-bibliothek-fonts.spec
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=1751940

Comment 3 Nicolas Mailhot 2009-10-17 20:27:45 UTC
This one is golden

ᨐᨐᨐ APPROVED ᨐᨐᨐ

You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

Please to not forget to update this ticket title with the final package name.

I hope the process was pleasant, and that it will inspire you to package a
other fonts for Fedora. Please do not hesitate to suggest improvements to our
organisation and documentation on the fonts mailing list.

Thank you for another contribution to our font package pool.

⇒ REASSIGNING

Comment 4 Dave Ludlow 2009-10-19 13:59:33 UTC
New Package CVS Request
=======================
Package Name: drehatlas-warender-bibliothek-fonts
Short Description: A Latin typeface that is decorative, surreal, and hairy
Owners: adsllc
Branches: F-10 F-11 F-12
InitialCC: fonts-sig

Comment 5 Kevin Fenzi 2009-10-19 15:54:24 UTC
cvs done.

Comment 6 Fedora Update System 2009-10-19 19:30:43 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc11

Comment 7 Fedora Update System 2009-10-19 19:30:48 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc10

Comment 8 Fedora Update System 2009-10-19 19:30:53 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc12

Comment 9 Fedora Update System 2009-10-21 00:49:38 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update drehatlas-warender-bibliothek-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10653

Comment 10 Fedora Update System 2009-10-21 00:57:19 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update drehatlas-warender-bibliothek-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10710

Comment 11 Fedora Update System 2009-11-04 12:28:51 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-11-04 12:32:51 UTC
drehatlas-warender-bibliothek-fonts-1.0.1.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.